Core - Feature # 37199

Status: Closed Priority: Could have
Author: Daniel Wagner Category: Extension Manager
Created: 2012-05-15 Assigned To:

Updated: 2015-01-09 Due date:

PHP Version:

Complexity:

Sprint Focus:

Subject: Give security issues more priority

Description

Actually unsecure extensions are marked red in the EM and displayed in the status report.

We could pin them in the EM to the top of the list together with those (secure) extensions that will also have to be updated due to
dependency. Also more informations from bulletins should be displayed here, see #37156.

History

#1 - 2013-03-27 15:11 - Oliver Hader
- Target version set to 2222

#2 - 2013-03-27 15:12 - Oliver Hader
- Project changed from Extension Manager to Core

#3 - 2013-03-27 15:18 - Oliver Hader
- Category set to Extension Manager

#4 - 2013-03-27 15:22 - Oliver Hader
- Target version deleted (2222)

#5 - 2015-01-09 06:14 - Mathias Schreiber

- Status changed from New to Closed

Taken into account in #63909.

The issues are not linked on purpose, so the refactoring ticket does not get bloated with relations.
